/// <reference types="react" />
import './ReportInfoPanel.scss';
declare const defaultDisplayStrings: {
    status: string;
    issueType: string;
    category: string;
    impactedWorkflows: string;
    fileName: string;
    message: string;
    metadata: string;
};
export declare const ReportInfoPanel: ({ displayStrings: userDisplayStrings, className, ...rest }: {
    displayStrings?: Partial<{
        status: string;
        issueType: string;
        category: string;
        impactedWorkflows: string;
        fileName: string;
        message: string;
        metadata: string;
    }> | undefined;
    className?: string | undefined;
}) => JSX.Element;
export {};
