import * as React from 'react';
import './StatusIcon.scss';
declare const StatusIconMap: {
    readonly success: (props: React.SVGProps<SVGSVGElement>) => any;
    readonly error: (props: React.SVGProps<SVGSVGElement>) => any;
    readonly warning: (props: React.SVGProps<SVGSVGElement>) => any;
    readonly informational: (props: React.SVGProps<SVGSVGElement>) => any;
};
export declare const StatusIcon: ({ status, className, ...rest }: {
    status: keyof typeof StatusIconMap;
    className?: string | undefined;
}) => JSX.Element;
export {};
